Subject: bug#47641: Ongoing difficulities after linphoneqt -> linphone-desktop transition

From: Christopher Howard <[email-masked]>
Date: Sun, 29 Aug 2021 19:55:34 -0800

I've kept RG on my list of contacts but have never received any messages from him, and he doesn't seem to get mine.

I still have my system frozen to use the older working version of linphone, through the trick of using an inferior in my manifest file. I have not recently tested anything newer than that.

-- 
Christopher Howard
Gemini capsule: gemini://gem.librehacker.com
Web version: https://proxy.vulpes.one/gemini/gem.librehacker.com

On Sun, 2021-08-29 at 20:39 -0400, Raghav Gururajan wrote:
> Hi Maxim!
> 
> > This issue seems to have gone stale; is it still a problem for you?
> > Were you able to follow-up with Raghav's requests for further testing?
> 
> We tried messaging each other and the issue is reproducible. I tried 
> many ways locally but couldn't fix it. I'll keep trying.
> 
> Ideas are welcome. :)
> 
> Regards,
> RG.